/* 
	Table of Contents

	     01. Reset ------------------------------------
	     02. Base -------------------------------------
	     03. Fonts ------------------------------------
	     04. Helpers ----------------------------------
	         Hidden -----------------------------------
	         Disabled ---------------------------------
	         Left -------------------------------------
	         Grid -------------------------------------
	     05. Label ------------------------------------
	     06. Avatar -----------------------------------
	     07. Article ----------------------------------
	     08. Gallery ----------------------------------
	     09. Content ----------------------------------
	     10. Footer -----------------------------------
	     11. Header -----------------------------------
	     12. Main -------------------------------------
	     13. Shell ------------------------------------
	         Shell ------------------------------------
	         Shell Fluid ------------------------------
	     14. Sidebar ----------------------------------
	     15. Wrapper ----------------------------------
	     16. Button -----------------------------------
	         Button -----------------------------------
	     17. Form Elements ----------------------------
	     18. Form -------------------------------------
	     19. List -------------------------------------
	     20. Logo -------------------------------------
	     21. Nav --------------------------------------
	     22. Section ----------------------------------
	     23. Slider -----------------------------------
	         Slider -----------------------------------
	         Slider Full ------------------------------
	         Slider BG --------------------------------
 */

/* ------------------------------------------------------------ *\
	Reset
\* ------------------------------------------------------------ */

*,
*:before,
*:after { padding: 0; margin: 0; outline: 0; box-sizing: border-box; }

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
main { display: block; }

html { tap-highlight-color: rgba(0,0,0,0); }

body { -moz-osx-font-smoothing: grayscale; -webkit-font-smoothing: antialiased; font-smoothing: antialiased; -webkit-text-size-adjust: none; -ms-text-size-adjust: none; text-size-adjust: none; }

img,
iframe,
video,
audio,
object { max-width: 100%; }

img,
iframe { border: 0 none; }

img { height: auto; display: inline-block; vertical-align: middle; }

b,
strong { font-weight: bold; }

address { font-style: normal; }

svg:not(:root) { overflow: hidden; }

a,
button,
input[type="submit"],
input[type="button"],
input[type="reset"],
input[type="file"],
input[type="image"],
label[for] { cursor: pointer; }

a[href^="tel"],
button[disabled],
input[disabled],
textarea[disabled],
select[disabled] { cursor: default; }

button::-moz-focus-inner,
input::-moz-focus-inner { padding: 0; border: 0; }

input[type="text"],
input[type="password"],
input[type="date"],
input[type="datetime"],
input[type="datetime-local"],
input[type="month"],
input[type="week"],
input[type="email"],
input[type="number"],
input[type="search"],
input[type="tel"],
input[type="time"],
input[type="url"],
input[type="color"],
textarea,
a[href^="tel"] { -webkit-appearance: none; -moz-appearance: none; appearance: none; }

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }

textarea { overflow: auto; -webkit-overflow-scrolling: touch; overflow-scrolling: touch; }

button,
input,
optgroup,
select,
textarea { font-family: inherit; font-size: inherit; color: inherit; -moz-osx-font-smoothing: grayscale; -webkit-font-smoothing: antialiased; font-smoothing: antialiased; }

button,
select { text-transform: none; }

table { width: 100%; border-collapse: collapse; border-spacing: 0; }

nav ul,
nav ol { list-style: none outside none; }

/* ------------------------------------------------------------ *\
	Base
\* ------------------------------------------------------------ */

body { font: 400 24px/1.25 'Akrobat', sans-serif; color: #000; background: #fff; min-width: 320px; }

a { color: inherit; }

h1,
h2,
h3,
h4 { text-transform: uppercase; }

h1,
h2 { line-height: 1; }

h3,
h4 { font-weight: 600; }

h1 { font-size: 55px; letter-spacing: .075em; }
h2 { font-weight: 300; font-size: 48px; }
h3 { font-size: 24px; line-height: 1.25; }
h4 { font-size: 20px; line-height: 1.5; }
h5 { font-size: 18px; line-height: 1.4; }
h6 { font-size: 16px; line-height: 1.3; }

h1[class],
h2[class],
h3[class],
h4[class],
h5[class],
h6[class],
h1:last-child,
h2:last-child,
h3:last-child,
h4:last-child,
h5:last-child,
h6:last-child,
p:last-child,
ul:last-child,
ol:last-child,
dl:last-child,
table:last-child,
blockquote:last-child { margin-bottom: 0; }

@media (max-width: 1439px) {
	h1 { font-size: 38px; }
	h2 { font-size: 33px; }
}
@media (max-width: 767px) {
	body { font-size: 20px; }

	h1 { font-size: 30px; }
	h2 { font-size: 25px; }
	h3 { font-size: 20px; }
	h4 { font-size: 17px; }
	h5 { font-size: 16px; }
	h6 { font-size: 14px; }
}
@media (max-width: 479px) {
	h1 { font-size: 25px; }
	h2 { font-size: 23px; }
}
@media (max-width: 374px) {
	body { font-size: 18px; }
}

/* ------------------------------------------------------------ *\
	Fonts
\* ------------------------------------------------------------ */

@font-face {
	font-family: 'Akrobat';
	src: url('fonts/Akrobat-Light.eot?#iefix') format('embedded-opentype'),
		 url('fonts/Akrobat-Light.woff') format('woff'),
		 url('fonts/Akrobat-Light.ttf')  format('truetype'),
		 url('fonts/Akrobat-Light.svg#Akrobat-Light') format('svg');
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'Akrobat';
	src: url('fonts/Akrobat-SemiBold.eot?#iefix') format('embedded-opentype'),
		 url('fonts/Akrobat-SemiBold.woff') format('woff'),
		 url('fonts/Akrobat-SemiBold.ttf')  format('truetype'),
		 url('fonts/Akrobat-SemiBold.svg#Akrobat-SemiBold') format('svg');
	font-weight: 600;
	font-style: normal;
}

@font-face {
	font-family: 'Akrobat';
	src: url('fonts/Akrobat-Bold.eot?#iefix') format('embedded-opentype'),
		 url('fonts/Akrobat-Bold.woff') format('woff'),
		 url('fonts/Akrobat-Bold.ttf')  format('truetype'),
		 url('fonts/Akrobat-Bold.svg#Akrobat-Bold') format('svg');
	font-weight: 700;
	font-style: normal;
}

/* ------------------------------------------------------------ *\
	Helpers
\* ------------------------------------------------------------ */

/*  Hidden  */
[hidden],
.hidden { display: none; }

/*  Disabled  */
[disabled],
.disabled { cursor: default; }

/* Left */
.left { float: left; }

/* right */
.right { float: right; }

/*  Grid  */
.cols { display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; margin: -15px; }

.col { -ms-flex: 0 0 auto; flex: 0 0 auto; width: 100%; padding: 15px; }

/* ------------------------------------------------------------ *\
	Label
\* ------------------------------------------------------------ */

.label { color: #fff; text-align: center; background: rgba(70, 70, 70, .5); border-radius: 6px 6px 0 0; width: 100%; max-width: 610px; padding: 27px 15px 23px; position: absolute; bottom: 0; left: 50%; -ms-transform: translateX(-50%); transform: translateX(-50%); z-index: 20; }

.label .label__nav { font-weight: 700; font-size: 30px; line-height: 1; text-transform: uppercase; }
.label .label__nav a { text-decoration: none; text-shadow: 0 0 20px rgba(0, 0, 0, .6); transition: color .3s; }
.label .label__nav span { margin: 0 25px; }

@media (min-width: 1025px) {
	.label .label__nav a:hover { color: #70eaf8; }
}
@media (max-width: 767px) {
	.label { max-width: 100%; padding: 20px 5px 18px; }

	.label .label__nav { font-size: 22px; }
}
@media (max-width: 479px) {
	.label { display: -ms-flexbox; display: flex; -ms-flex-align: center; align-items: center; height: 70px; padding: 5px 5px 3px; }

	.label > * { -ms-flex: 0 0 auto; flex: 0 0 auto; width: 100%; }

	.label .label__nav { font-size: 18px; }
	.label .label__nav span { margin: 0 9px; }
}

/* ------------------------------------------------------------ *\
	Avatar
\* ------------------------------------------------------------ */

.avatar { display: inline-block; background-position: center top; background-repeat: no-repeat; background-size: cover; border-radius: 6px; width: 140px; height: 140px; }

@media (max-width: 479px) {
	.avatar { width: 120px; height: 120px; }
}

/* ------------------------------------------------------------ *\
	Article
\* ------------------------------------------------------------ */

.article { background: #fff; box-shadow: 0 0 30px rgba(0, 0, 0, .5); border-radius: 6px 6px 0 0; padding: 30px 15px 0; position: relative; z-index: 5; }
.article:after { content: ''; width: 100%; max-width: 1280px; height: 90px; position: fixed; bottom: 0; left: 50%; -ms-transform: translateX(-50%); transform: translateX(-50%); z-index: 5; pointer-events: none; 
	background-color:               rgba(255, 255, 255, 0);
	      background:linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, 1));
}

.article h2,
.article h3,
.article h4,
.article h5,
.article h6,
.article ul,
.article ol,
.article iframe,
.article blockquote { margin-bottom: 15px; }

.article p a { text-decoration: none; color: #00f; border-bottom: 1px solid #00f; transition: border-color .1s; }
.article p + * { margin-top: 15px; }
.article p + p { margin-top: 0; }
.article iframe { display: block; }
.article blockquote { font-style: italic; }
.article ul li:before { content: ''; background: #10172b; border-radius: 50%; width: 6px; height: 6px; position: absolute; top: 11px; left: 5px; }
.article ol { counter-reset: nums; }
.article ol li { counter-increment: nums; }
.article ol li:before { content: counter(nums)'.'; font-weight: 700; font-size: 18px; line-height: 1; color: #10172b; position: absolute; top: 7px; left: 5px; }

.article ul li,
.article ol li { list-style: none; padding-left: 30px; position: relative; z-index: 5; }

.article blockquote:before,
.article blockquote:after { content: '"'; }

.article .article__entry { padding-bottom: 90px; }
.article .article__entry > img { display: block; max-width: 100% !important; height: auto !important; float: none !important; margin: 15px auto !important; }

.article .left,
.article .right { }

.article .article__entry > .left { float: left !important; margin: 0 5px 0 0 !important; }
.article .article__entry > .right { float: right !important; margin: 0 0 0 5px !important; }

@media (min-width: 1025px) {
	.article p a:hover { border-bottom-color: transparent; }
}
@media (max-width: 1200px) {
	.article .article__entry > iframe { width: 100%; height: calc(66.67vw - 60px); }
}
@media (max-width: 767px) {
	.article .left,
	.article .right { display: block; }

	.article .article__entry > .left,
	.article .article__entry > .right { float: none !important; margin: 15px auto !important; }

	.article p + .left,
	.article p + .right { margin-top: 15px; }
}

/* ------------------------------------------------------------ *\
	Gallery
\* ------------------------------------------------------------ */

.gallery { display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; margin: -15px -15px 15px; }

.gallery > div,
.gallery > a { -ms-flex: 0 0 auto; flex: 0 0 auto; padding: 15px; }

.gallery > a { width: 25%; }
.gallery > a span { border: 1px solid #d7d7d7; border-radius: 6px; position: relative; z-index: 5; overflow: hidden; }
.gallery > a span:after { content: ''; background: #56ab9a; width: 100%; height: 100%; position: absolute; top: 0; left: 0; z-index: 5; opacity: 0; transition: opacity .3s; pointer-events: none; }
.gallery span { display: block; background-position: center center; background-repeat: no-repeat; background-size: cover; padding-top: 100%; position: relative; z-index: 5; }
.gallery span iframe { width: 100%; height: 100%; position: absolute; top: 0; left: 0; }

.gallery > div { width: 50%; }
.gallery > div span { padding-top: 66.67%; }

@media (min-width: 1025px) {
	.gallery > a:hover span:after { opacity: .65; }
}
@media (max-width: 767px) {
	.gallery > a { width: 33.33333%; }
	.gallery > div { width: 100%; }
}
@media (max-width: 479px) {
	.gallery > a { width: 50%; }
}

/* ------------------------------------------------------------ *\
	Content
\* ------------------------------------------------------------ */

.content {}

/* ------------------------------------------------------------ *\
	Footer
\* ------------------------------------------------------------ */

.footer {}

/* ------------------------------------------------------------ *\
	Header
\* ------------------------------------------------------------ */

.header { display: -ms-flexbox; display: flex; -ms-flex-align: center; align-items: center; -ms-flex-pack: center; justify-content: center; text-align: center; color: #fff; height: 201px; padding: 5px 15px; }

.header > * + * { margin-left: 25px; }
.header h1 { margin-bottom: 33px; }

.header .logo { -ms-flex: 0 0 auto; flex: 0 0 auto; }

@media (max-width: 1439px) {
	.header h1 { margin-bottom: 15px; }
}
@media (max-width: 767px) {
	.header { display: block; padding-top: 90px; }

	.header > * + * { margin-left: 0; }
	.header h1 { margin-bottom: 5px; }

	.header .logo { position: absolute; top: 10px; left: 50%; -ms-transform: translateX(-50%); transform: translateX(-50%); }
	.header .btn { position: absolute; top: 5px; right: 5px; }
}
@media (max-width: 479px) {
	.header { padding: 90px 5px 5px; }
}

/* ------------------------------------------------------------ *\
	Main
\* ------------------------------------------------------------ */

.main {}

/* ------------------------------------------------------------ *\
	Shell
\* ------------------------------------------------------------ */

/* Shell */
.shell { max-width: 1310px; padding-left: 15px; padding-right: 15px; margin: auto; }

/* Shell Fluid */
.shell-fluid {}

/* ------------------------------------------------------------ *\
	Sidebar
\* ------------------------------------------------------------ */

.sidebar {}

/* ------------------------------------------------------------ *\
	Wrapper
\* ------------------------------------------------------------ */

.wrapper { min-height: 100vh; position: relative; z-index: 5; }

/* ------------------------------------------------------------ *\
	Button
\* ------------------------------------------------------------ */

/* Button */
.btn { display: inline-block; font-weight: 700; font-size: 36px; line-height: 1; text-decoration: none; text-align: center; vertical-align: middle; border-radius: 6px; min-width: 290px; padding: 30px 15px; cursor: pointer; 
	-webkit-appearance: none; 
	   -moz-appearance: none; 
	        appearance: none; 
}

@media (max-width: 1439px) {
	.btn { font-size: 28px; min-width: 180px; padding: 15px 5px; }
}
@media (max-width: 767px) {
	.btn { font-size: 22px; min-width: 160px; padding: 11px 5px; }
}
@media (max-width: 479px) {
	.btn { font-size: 18px; min-width: 110px; padding: 8px 5px; }
}

/* ------------------------------------------------------------ *\
	Form Elements
\* ------------------------------------------------------------ */

input:-ms-input-placeholder { color: inherit; opacity: 1; }

input::placeholder { color: inherit; opacity: 1; }
textarea:-ms-input-placeholder { color: inherit; opacity: 1; }
textarea::placeholder { color: inherit; opacity: 1; }

input { -webkit-appearance: none; -moz-appearance: none; appearance: none; }
input:-webkit-autofill { -webkit-text-fill-color: inherit; -webkit-box-shadow: 0 0 0 1000px #fff inset; }

select { white-space: nowrap; text-overflow: ellipsis; overflow: hidden; }
select::-ms-expand { display: none; }

/* ------------------------------------------------------------ *\
	Form
\* ------------------------------------------------------------ */

.form {}

/* ------------------------------------------------------------ *\
	List
\* ------------------------------------------------------------ */

[class^="list-"] { list-style: none outside none; }

/* ------------------------------------------------------------ *\
	Logo
\* ------------------------------------------------------------ */

.logo { display: inline-block; font-size: 0; line-height: 0; text-indent: -4000px; background: url(../css/images/logo.png) center center no-repeat; background-size: 100% auto; width: 160px; height: 160px; }

@media (max-width: 1439px) {
	.logo { width: 130px; height: 130px; }
}
@media (max-width: 767px) {
	.logo { width: 70px; height: 70px; }
}

/* ------------------------------------------------------------ *\
	Nav
\* ------------------------------------------------------------ */

.nav { text-align: center; color: #fff; max-width: 610px; margin: 0 auto; }

.nav ul,
.nav a { display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; }

.nav ul { -ms-flex-pack: center; justify-content: center; margin: -20px -15px; }
.nav li { -ms-flex: 0 0 auto; flex: 0 0 auto; width: 50%; padding: 20px 15px; }
.nav img { margin-bottom: 15px; }
.nav a { -ms-flex-align: end; -ms-grid-row-align: flex-end; align-items: flex-end; text-decoration: none; box-shadow: 0 0 30px rgba(0, 0, 0, .5); border: 2px solid #fff; border-radius: 6px; height: 210px; padding: 5px 5px 15px; }

.nav .nav__inner { -ms-flex: 0 0 auto; flex: 0 0 auto; width: 100%; }

@media (max-width: 1023px) {
	.nav { max-width: 500px; }

	.nav ul { margin: -15px; }
	.nav li { padding: 15px; }
	.nav img { width: auto; max-height: 70px; }
}
@media (max-width: 767px) {
	.nav { max-width: 200px; }

	.nav li { width: 100%; padding: 15px 0; }
}
@media (max-width: 479px) {
	.nav ul { margin: -7px 0; }
	.nav li { width: 100%; padding: 7px 0; }
	.nav a { height: 200px; }
}

/* ------------------------------------------------------------ *\
	Section
\* ------------------------------------------------------------ */

.section { height: calc(100vh - 201px); padding-top: 20px; position: relative; z-index: 5; }

.section .shell,
.section .article { height: 100%; }

.section .article { overflow-x: hidden; overflow-y: auto; }

/* ------------------------------------------------------------ *\
	Slider
\* ------------------------------------------------------------ */

/* Slider */
.slider .slider__slides { list-style: none outside none; }

/* Slider Full */
.slider--full { background: #47788c; position: relative; z-index: 5; overflow: hidden; }

.slider--full .slider__nav { font-weight: 700; font-size: 28px; text-transform: uppercase; text-decoration: none; text-align: center; background: rgba(255, 255, 255, .5); border-radius: 6px; padding: 13px 23px; position: absolute; top: 50%; z-index: 15; -ms-transform: translateY(-125px); transform: translateY(-125px); transition: background .3s; }
.slider--full .slider__nav--prev { left: 160px; }
.slider--full .slider__nav--next { right: 160px; }
.slider--full .slider__nav img { display: block; margin: 0 auto 7px; }

.slider--full .slider__slide { width: 100%; padding: 46px 15px 125px; min-height: calc(100vh - 201px); position: absolute; top: 0; left: 0; z-index: 5; opacity: .3; transition: opacity .5s linear; }
.slider--full .slider__slide.active { position: relative; z-index: 10; opacity: 1; }

.slider--full .avatar { margin-bottom: 3px; }

@media (min-width: 1025px) {
	.slider--full .slider__nav:hover { background: #fff; }
}
@media (max-width: 1439px) {
	.slider--full .slider__nav--prev { left: 60px; }
	.slider--full .slider__nav--next { right: 60px; }
}
@media (max-width: 1200px) {
	.slider--full .slider__nav { padding: 9px 15px 5px; -ms-transform: translateY(-120px); transform: translateY(-120px); }
	.slider--full .slider__nav--prev { left: 30px; }
	.slider--full .slider__nav--next { right: 30px; }
}
@media (max-width: 1023px) {
	.slider--full .slider__nav { font-size: 16px; padding: 7px 10px 3px; -ms-transform: translateY(-85px); transform: translateY(-85px); }
	.slider--full .slider__nav img { max-width: 60px; }
	.slider--full .slider__nav--prev { left: 15px; }
	.slider--full .slider__nav--next { right: 15px; }
}
@media (max-width: 767px) {
	.slider--full .slider__nav { position: fixed; top: 50%; -ms-transform: none; transform: none; }

	.slider--full .slider__slide { padding: 30px 15px 90px; }
}
@media (max-width: 479px) {
	.slider--full .slider__nav { width: 70px; padding: 7px; }
	.slider--full .slider__nav img { max-width: 100%; margin: 0; }
	.slider--full .slider__nav span { display: none; }
	.slider--full .slider__nav--prev { left: 7px; }
	.slider--full .slider__nav--next { right: 7px; }
}

/* Slider BG */
.slider-bg,
.slider-bg span { width: 100%; height: 100%; position: absolute; top: 0; left: 0; z-index: -1; }

.slider-bg { pointer-events: none; }

.slider-bg span { background-position: center center; background-repeat: no-repeat; background-size: cover; opacity: 0; transition: opacity 1s linear; }
.slider-bg span.active { z-index: 10; opacity: 1; }
